@font-face {
  /* font-properties */
  font-family: jiangchengzhengyiti400W;
  src: url("../font/jiangchengzhengyiti400W.ttf");
}

@font-face {
  /* font-properties */
  font-family: MiSans-Regular;
  src: url("../font/MiSans-Regular.ttf");
}

* {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-family: 'jiangchengzhengyiti400W';
}

body,
html {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

.loadingbox {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 10000001;
}

.loadingbox .minbox {
  background: rgba(0, 0, 0, 0.6);
  width: 240px;
  border-radius: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  padding: 20px 16px 16px;
}

.loadingbox .minbox .loadingicon {
  display: block;
  width: 40px;
  height: 40px;
  background: transparent;
  margin: 0 auto;
}

.loadingbox .minbox .loadingtext {
  width: 100%;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  font-size: 17px;
  margin-top: 20px;
}

.joinedBox {
  position: fixed;
  width: 100%;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0%);
}

.joinedBox .joined {
  display: none;
  width: 100%;
}

.joinedBox .joinedBack {
  display: block;
  width: 100px;
  height: 50px;
}

.shadowText {
  position: absolute;
  top: -10vh;
}

.shadowText span {
  font-family: MiSans-Regular;
}

.muted,
.tovoice {
  display: none;
  position: fixed;
  top: 30px;
  right: 30px;
  width: 45px;
  height: 45px;
  z-index: 99999999;
  cursor: pointer;
}

.tovoice {
  -webkit-animation: turnZ 3s linear infinite;
}

@keyframes turnZ {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}

.page_box {
  background-size: cover !important;
}

.page {
  width: 100%;
  height: 100vh;
  background: url(../img/bg.png) no-repeat;
  background-position: 0 -80px;
  background-size: 130% 130%;
}

video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  object-position: 100% -80px !important;
}

video::-webkit-media--enclosure {
  display: none;
}

.gifPre {
  width: 100vw;
  margin-top: -80px;
}

.mask2 {
  width: 100%;
  height: 100vh;
  background-color: rgba(5, 0, 46, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

.maskPre {
  width: 100%;
  height: 100vh;
  background-color: rgba(5, 0, 46, 0.5);
  position: relative;
  z-index: 10;
}

.maskPre .logo,
.maskPre .guide {
  width: 100%;
}

.maskPre .logo {
  position: absolute;
  margin-top: 13vh;
  z-index: 999999;
}

.maskPre #c-jpg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-315px, -50%);
  z-index: -1;
}

.maskPre .guide {
  display: none;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 999999;
}

.content2 {
  display: none;
}

.mask {
  width: 100%;
  height: 100%;
  background: rgba(5, 0, 46, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: hidden;
  overflow-x: hidden;
}

.mask .x_content {
  display: flex;
  flex-direction: row;
  overflow-y: hidden;
  column-count: 1;
  height: 100%;
}

.mask .timeBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mask .timeBox img {
  width: 650px;
  display: block;
}

.mask .timeBox img:first-child {
  margin-left: 0;
}

.mask .timeBox img:nth-child(2) {
  margin-left: -0.055vw;
}

.mask .timeBox img:nth-child(3) {
  margin-left: -0.1vw;
}

.mask .timeBox img:nth-child(4) {
  margin-left: -0.12vw;
}

.mask .timeBox img:nth-child(5) {
  margin-left: -0.055vw;
}

.mask .content {
  position: relative;
  z-index: 2;
}

.mask .content .title {
  text-align: center;
}

.mask .content .title img {
  width: 50%;
}

.mask .content .picBox {
  width: 100vw;
  display: block;
  position: relative;
}

.mask .content .picBox .iconPicAll {
  width: 100%;
  height: 50vh;
  position: relative;
  z-index: 20;
}

.mask .content .picBox .iconPicAll .iconPic {
  width: 250px;
  cursor: pointer;
}

.mask .content .picBox .iconPicAll .iconPic:first-child {
  width: 275px;
  position: absolute;
  top: 0%;
  left: 0%;
}

.mask .content .picBox .iconPicAll .iconPic:nth-child(2) {
  width: 200px;
  position: absolute;
  top: 45%;
  left: 30%;
}

.mask .content .picBox .iconPicAll .iconPic:nth-child(3) {
  position: absolute;
  top: -10%;
  left: 60%;
}

.mask .content .picBox .iconPicAll .iconPic:nth-child(4) {
  width: 230px;
  position: absolute;
  bottom: -20%;
  left: 0%;
}

.mask .content .picBox .iconPicAll .iconPic:nth-child(5) {
  position: absolute;
  bottom: -30%;
  left: 60%;
}

.mask .content .picBox .wordPicAll {
  width: 100%;
  height: 50vh;
  position: absolute;
  top: 0;
  left: 0;
}

.mask .content .picBox .wordPicAll .wordPic {
  width: 200px;
}

.mask .content .picBox .wordPicAll .wordPic:first-child {
  position: absolute;
  top: 145px;
  left: 4%;
  width: 178.5px;
}

.mask .content .picBox .wordPicAll .wordPic:nth-child(2) {
  position: absolute;
  top: 72%;
  left: 38%;
  width: 170px;
}

.mask .content .picBox .wordPicAll .wordPic:nth-child(3) {
  position: absolute;
  top: calc(-8% + 220px);
  left: 65%;
  width: 191.5px;
}

.mask .content .picBox .wordPicAll .wordPic:nth-child(4) {
  position: absolute;
  bottom: -28%;
  left: 13%;
  width: 136px;
}

.mask .content .picBox .wordPicAll .wordPic:nth-child(5) {
  position: absolute;
  bottom: -28%;
  left: 60%;
  width: 209.5px;
}

.poster {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  cursor: pointer;
}

.poster p {
  display: none;
  font-size: 25px;
  margin-top: 20px;
}

.poster .posterPic {
  width: 80%;
  max-width: 500px;
  margin-top: 14vh;
  z-index: 1000001;
  cursor: pointer;
}

.poster .tip {
  width: 100vw;
  display: none;
  font-size: 30px;
  color: #fff;
  z-index: 100;
  cursor: pointer;
  margin: 0 auto;
}

.poster .tip .join {
  width: 100%;
  cursor: pointer;
  position: relative;
  z-index: 99999;
}

.btn {
  display: flex;
  display: none;
  width: 80%;
  height: 90px;
  background-color: transparent;
  position: absolute;
  left: 50%;
  top: 55%;
  transform: translate(-50%, 0%);
  align-items: center;
  justify-content: center;
  z-index: 1000;
  cursor: pointer;
}

.btn img {
  height: 15vh;
  z-index: 1000;
}

.btn .openbook {
  margin-left: -30%;
  z-index: 999;
}

.btn .openbook2 {
  -webkit-animation: turnY 2s linear infinite;
}

@keyframes turnY {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}

.btn2 {
  height: 100px !important;
  top: 72%;
}

.server {
  display: none;
  width: 100%;
  height: 350px;
  position: absolute;
  left: 0;
  top: 70%;
  z-index: 1000;
  cursor: pointer;
  background: url(../img/startVideo.png) no-repeat;
  background-position: 50%;
  background-size: 600px 210px;
}

@keyframes disappear {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 375px) and (-webkit-device-pixel-ratio: 2) {
  video {
    object-position: 100% -100px !important;
  }
  .mask .content .title {
    margin-top: 0vh !important;
  }
  .mask .content .title img {
    width: 40% !important;
  }
  .posterPic {
    width: 80%;
    margin-top: 7vh !important;
  }
  .openbook {
    margin-left: -25% !important;
  }
  .gifPre {
    margin-top: -100px !important;
  }
  .btn {
    top: 70% !important;
  }
  .btn2 {
    top: 80% !important;
  }
  .mask .content .picBox .wordPicAll .wordPic:nth-child(2) {
    position: absolute;
    top: 75%;
    left: 38%;
    width: 170px;
  }
  .tip {
    margin: -30px auto 0 !important;
  }
}

@media only screen and (min-width: 650px) {
  .picBox {
    width: 60vw !important;
  }
  html,
  body {
    max-width: 800px;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media (device-height: 736px) and (-webkit-min-device-pixel-ratio: 2) {
  video {
    object-position: 100% -100px !important;
  }
  .mask .content .title {
    margin-top: 0vh !important;
  }
  .mask .content .title img {
    width: 40% !important;
  }
  .posterPic {
    width: 80%;
    margin-top: 7vh !important;
  }
  .openbook {
    margin-left: -25% !important;
  }
  .gifPre {
    margin-top: -100px !important;
  }
  .btn {
    top: 70% !important;
  }
  .btn2 {
    top: 80% !important;
  }
  .mask .content .picBox .wordPicAll .wordPic:nth-child(2) {
    position: absolute;
    top: 75%;
    left: 38%;
    width: 170px;
  }
}
